<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<HTML>
 <HEAD>
  <TITLE>Index of /~lux</TITLE>
 </HEAD>
 <BODY>
<H1>Index of /~lux</H1>
<PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                   <A HREF="?M=A">Last modified</A>     <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/">Parent Directory</A>       04-Feb-99 19:22     0k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="JFLA99/">JFLA99/</A>                03-Feb-99 09:23     0k  
<IMG SRC="/icons/compressed.gif" ALT="[CMP]"> <A HREF="Ravi_0.9.5.tar.gz">Ravi_0.9.5.tar.gz</A>      27-Jan-99 18:41   698k  
<IMG SRC="/icons/unknown.gif" ALT="[   ]"> <A HREF="doc-file">doc-file</A>               04-Apr-97 10:44    21k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="pa0901/">pa0901/</A>                10-Jan-99 08:48     0k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="pa1201/">pa1201/</A>                12-Jan-99 08:34     0k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="pa1201b/">pa1201b/</A>               16-Jan-99 00:51     0k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="pa1401/">pa1401/</A>                14-Jan-99 07:48     0k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="pa1501/">pa1501/</A>                27-Jan-99 17:37     0k  
<IMG SRC="/icons/compressed.gif" ALT="[CMP]"> <A HREF="readline.tar.gz">readline.tar.gz</A>        27-Jan-99 16:18   610k  
</PRE></BODY></HTML>
